<!DOCTYPE html>
<html>
<head>
	<title>Capstone 1</title>
		<!-- Custom CSS -->
		<link rel="stylesheet" href="assets/css/style.css">

		<!-- Font Awesome -->
		<script src="https://kit.fontawesome.com/8e97c30ac7.js" crossorigin="anonymous"></script>

		<!-- Google Fonts -->
		<link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>

		<!-- Bootstrap -->
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

		<!-- Mobile Responsive Meta Tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
</head>

<body>

	<!-- Header -->
	<header id="home"> 
   <!-- NAVBAR -->

	  <nav class="fixed-top">
		  <div id="links-container" class="container d-flex justify-content-around">
		        <a class="nav-link text-white" href="#home">HOME</a>
		        <a class="nav-link text-white" href="#about-me">ABOUT</a>
		        <a class="nav-link text-white" href="#skills-page">SKILLS</a>
		        <a class="nav-link text-white" href="#contact">CONTACT</a>
		  </div>
	  </nav>

	</header>

	<main>
		<section class="text-center">
			<img src="https://www.technojobs.co.uk/info/sites/www.technojobs.co.uk/files/styles/article_image_large/public/Where-to-Get-the-Best-Salary-as-a-Software-Developer-in-Canada_112185177.jpeg?itok=Xlewv5h9">
			<div id="hero-message">
				<h2 class="text-white">Hello, I'm <span class="text-danger font-weight-bold">Meynard Rocas</span>.</h2>
				<h2 class="text-white">I'm a full-stack web developer.</h2>
				<a href="#projects-page" class="btn btn-lg btn-outline-danger text-white mt-3">View my work</a>	
			</div>
		</section>

		<section id="about-me">
			<div class="col-12">
				<div class="row">
					<div class="col-5">
					</div>
						<div class="col-7 p-5 bg-light">
							<div class="text-center">
								<h2 class="text-info font-weight-bold">ABOUT ME</h2>
								<img src="assets/images/underline.png" style="height: .5rem; width: 6rem;">
							</div>
							<p class="pt-3 text-dark text-justify">My name is Meynard Rocas, and I'm a Manila based developer. Currently enrolled on Zuitt Inc. learning more on Full Stack Web Development.</p>
							<p class="text-justify">I have serious passion for software development, design and building, dynamic user experiences. I have diverse set of skills, ranging from HTML, CSS & Bootstrap.</p>
							<p class="text-justify">Please feel free to contact me via email at meynard.rocas@gmail.com.</p>
						</div>
				</div>
			</div>
		</section>

		<section id="skills-page">
			<div class="bg-light text-center p-5">
				<div>
					<h2 class="text-info font-weight-bold">SKILLS</h2>
					<img src="assets/images/underline.png" style="height: .5rem; width: 6rem;">	
				</div>
				
				<img src="assets/images/html5-logo.png">
				<img src="assets/images/css3-logo.png">
				<img src="assets/images/bootstrap.png">
				<img src="assets/images/js.png">
				<img src="assets/images/express.png">
				<img src="assets/images/node.png">
				<img src="assets/images/mongodb.png">	
			</div>
		</section>

		<section id="projects-page">
			<div class="bg-light text-center p-5">
				<div>
					<h2 class="text-info">PROJECTS</h2>
					<img src="assets/images/underline.png" style="height: .5rem; width: 6rem;">	
				</div>
				
				<img src="assets/images/project_image.png">
				
			</div>
		</section>

	</main>
	
	<footer id="contact">
		<div></div>
		<div class="container col-lg-4 bg-dark p-3 rounded-lg">
			<h2 class="text-info text-center">CONTACT US</h2>
			<form>
		  		<div class="form-group text-info">
		    		<label for="exampleFormControlInput1">Name</label>
		    		<input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Full Name">
		  		</div>
			  	<div class="form-group text-info">
				    <label for="exampleFormControlSelect1">Inquiry</label>
				    <select class="form-control" id="exampleFormControlSelect1">
				      <option>Products</option>
				      <option>Services</option>
				      <option>Consultation</option>
				    </select>
			  </div>
		  
			  <div class="form-group text-info">
			    <label for="exampleFormControlTextarea1">Message</label>
			    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
			  </div>

			  <div class="form-group">
			  	<a href="#" class="btn btn-light text-info">Submit</a>
			  </div>
			</form>
		</div>

		<div class="text-center mt-4">
			<a href=""><img src="assets/images/fb.png" class="mr-5" style="height: 1.5rem;"></a>
 			<a href=""><img src="assets/images/IG.png" class="mr-5" style="height: 1.5rem;"></a>
 			<a href=""><img src="assets/images/twitter.png" class="mr-5"></a>
		</div>


	</footer>
    


	<!-- Bootstrap -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>